
/* Class = "NSButtonCell"; title = "Asenna ja käynnistä ohjelma uudelleen"; ObjectID = "41"; */
"41.title" = "Asenna ja käynnistä ohjelma uudelleen";

/* Class = "NSButtonCell"; title = "Asenna lopetuksen yhteydessä"; ObjectID = "42"; */
"42.title" = "Asenna lopetuksen yhteydessä";

/* Class = "NSButtonCell"; title = "Hae ja asenna päivitykset jatkossa automaattisesti"; ObjectID = "43"; */
"43.title" = "Hae ja asenna päivitykset jatkossa automaattisesti";

/* Class = "NSButtonCell"; title = "Älä asenna"; ObjectID = "44"; */
"44.title" = "Älä asenna";
